Subject: Ticket Assigned - Online shopping feedback
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jan 2023 07:47:36 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online shopping feedback Dear,

Thanks for delivery.  Recieved items in good order.
I have small issue to discuss with you.  Received emails from morning
onward that item dispatched from store and will be at your point.
I was waiting from morning onwards up to 4.30pm and left home to go for
outing.
Around 6.30pm delivery man called me said I'm at your home.
Please if you inform approximate time for delivery, we could wait for  it.
So we can avoid wasting time.

Contacted

Thanks and best regards,

Mohamed Nafaar Anwar

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5610584